@Echo ON
rem @Echo OFF

rem Для вызова ПостроитьВСЕ.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\ПриложенияГОС\Игры" [со всеми 3-мя ГОС-приложениями-играми]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\ПриложенияГОС\Игры" [со всеми 3-мя ГОС-приложениями-играми]
                                           set tekput=..\ПриложенияГОС\Игры
@Echo ON
rem                           ВСЕ ГОС-приложения-игры (без разницы Построить.bat  или
rem                                                                ПостроитьГОС.bat)

call %slujput%\ОчисткаКод.BAT Тетрис

call %slujput%\ПостроитьГОС.bat Тетрис

pause;
pause;

call %slujput%\ОчисткаКод.BAT КрНолики

call %slujput%\ПостроитьГОС.bat КрНолики

pause;
pause;

call %slujput%\ОчисткаКод.BAT Шашки64

call %slujput%\ПостроитьГОС.bat Шашки64

pause;
pause;
